Bug 10760 - smbd crashed. Full crash report
smbd crashed. Full crash report
Status: RESOLVED INVALID
Product: Samba 4.0
Classification: Unclassified
Component: Other
4.0.0rc4
x64 Linux
: P5 critical
: ---
Assigned To: Andrew Bartlett
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-08-06 11:16 UTC by Giedrius Tuminauskas
Modified: 2014-08-06 12:07 UTC (History)
2 users (show)

See Also:


Attachments
smbd crash report and part of user logfile (56.37 KB, text/plain)
2014-08-06 11:16 UTC, Giedrius Tuminauskas
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Giedrius Tuminauskas 2014-08-06 11:16:25 UTC
Created attachment 10179 [details]
smbd crash report and part of user logfile

smbd just crashed
log files attached

OS: RHEL 6.5 - Linux 2.6.32-431.17.1.el6.x86_64 x86_64
SMBD: Version 4.0.0rc4
RPM: samba4-4.0.0-63.el6_5.rc4.x86_64
Comment 1 Volker Lendecke 2014-08-06 11:24:46 UTC
Please retry with a recent 4.0 or 4.1. 4.0.0rc4 is not an officially supported version. If you can reproduce this with 4.0.21 or 4.1.11, please re-open this bug with similar information.

Thanks,

Volker
Comment 2 Giedrius Tuminauskas 2014-08-06 11:45:01 UTC
Hi Volker,

This is the latest stable RPM version of samba4 from Redhat RHN repository.
# yum info samba4.x86_64
Installed Packages
Name        : samba4
Arch        : x86_64
Version     : 4.0.0
Release     : 63.el6_5.rc4
Size        : 1.1 M
Repo        : installed
 From repo   : rhel-6-server-rpms
Summary     : Server and Client software to interoperate with Windows 
machines
URL         : http://www.samba.org/
License     : GPLv3+ and LGPLv3+
Description : Samba is the standard Windows interoperability suite of 
programs for Linux and Unix.


*
Giedrius Tuminauskas*

On 06/08/2014 12:24, samba-bugs@samba.org wrote:
> https://bugzilla.samba.org/show_bug.cgi?id=10760
>
> Volker Lendecke <vl@samba.org> changed:
>
>             What    |Removed                     |Added
> ----------------------------------------------------------------------------
>               Status|NEW                         |RESOLVED
>           Resolution|                            |INVALID
>
> --- Comment #1 from Volker Lendecke <vl@samba.org> 2014-08-06 11:24:46 UTC ---
> Please retry with a recent 4.0 or 4.1. 4.0.0rc4 is not an officially supported
> version. If you can reproduce this with 4.0.21 or 4.1.11, please re-open this
> bug with similar information.
>
> Thanks,
>
> Volker
>
Comment 3 Volker Lendecke 2014-08-06 11:48:42 UTC
Well, then please either talk to RedHat about this defect or grab more up-to-date RPMs from other sources.
Comment 4 Giedrius Tuminauskas 2014-08-06 11:51:18 UTC
(In reply to comment #3)
> Well, then please either talk to RedHat about this defect or grab more
> up-to-date RPMs from other sources.

Thank you for your response.
I will refer this problem to Redhat